<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialConstantData](./bitburner.corpmaterialconstantdata.md) &gt; [name](./bitburner.corpmaterialconstantdata.name.md)

## CorpMaterialConstantData.name property

Name of the material

**Signature:**

```typescript
name: CorpMaterialName;
```
